{
  "path": {
    "/Users/hjoeson/Downloads/tank_game/game/shaderTest/assets/resource/mapWater.effect": [
      "/Applications/CocosCreator/Creator/3.4.1/CocosCreator.app/Contents/Resources/resources/3d/engine/editor/assets/chunks/sprite-vs.chunk",
      "/Applications/CocosCreator/Creator/3.4.1/CocosCreator.app/Contents/Resources/resources/3d/engine/editor/assets/chunks/cc-global.chunk",
      "/Applications/CocosCreator/Creator/3.4.1/CocosCreator.app/Contents/Resources/resources/3d/engine/editor/assets/chunks/cc-local.chunk",
      "/Applications/CocosCreator/Creator/3.4.1/CocosCreator.app/Contents/Resources/resources/3d/engine/editor/assets/chunks/sprite-fs.chunk",
      "/Applications/CocosCreator/Creator/3.4.1/CocosCreator.app/Contents/Resources/resources/3d/engine/editor/assets/chunks/embedded-alpha.chunk",
      "/Applications/CocosCreator/Creator/3.4.1/CocosCreator.app/Contents/Resources/resources/3d/engine/editor/assets/chunks/alpha-test.chunk",
      "/Users/hjoeson/Downloads/tank_game/game/shaderTest/assets/chunks/sprite-vs.chunk",
      "/Users/hjoeson/Downloads/tank_game/game/shaderTest/assets/chunks/cc-global.chunk",
      "/Users/hjoeson/Downloads/tank_game/game/shaderTest/assets/chunks/cc-local.chunk",
      "/Users/hjoeson/Downloads/tank_game/game/shaderTest/assets/chunks/sprite-fs.chunk",
      "/Users/hjoeson/Downloads/tank_game/game/shaderTest/assets/chunks/embedded-alpha.chunk",
      "/Users/hjoeson/Downloads/tank_game/game/shaderTest/assets/chunks/alpha-test.chunk"
    ]
  },
  "uuid": {
    "/Users/hjoeson/Downloads/tank_game/game/shaderTest/assets/resource/mapWater.mtl": [
      "1baf0fc9-befa-459c-8bdd-af1a450a0319",
      "61e2ea6f-35e0-4286-b4e5-0f6232e89619"
    ]
  }
}
